Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-commits
Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-commits@g.o
From: "Samuli Suominen (ssuominen)" <ssuominen@g.o>
Subject: gentoo-x86 commit in net-misc/smb4k: ChangeLog smb4k-0.10.4.ebuild
Date: Tue, 10 Nov 2009 19:54:04 +0000
ssuominen    09/11/10 19:54:04

  Modified:             ChangeLog smb4k-0.10.4.ebuild
  Log:
  Change net-fs/samba-client depend to net-fs/samba-client[-minimal] wrt #292599.
  (Portage version: 2.2_rc49/cvs/Linux x86_64)

Revision  Changes    Path
1.87                 net-misc/smb4k/ChangeLog

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/net-misc/smb4k/ChangeLog?rev=1.87&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/net-misc/smb4k/ChangeLog?rev=1.87&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/net-misc/smb4k/ChangeLog?r1=1.86&r2=1.87

Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/net-misc/smb4k/ChangeLog,v
retrieving revision 1.86
retrieving revision 1.87
diff -u -r1.86 -r1.87
--- ChangeLog	9 Nov 2009 20:58:31 -0000	1.86
+++ ChangeLog	10 Nov 2009 19:54:03 -0000	1.87
@@ -1,6 +1,10 @@
 # ChangeLog for net-misc/smb4k
 # Copyright 1999-2009 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/net-misc/smb4k/ChangeLog,v 1.86 2009/11/09 20:58:31 ssuominen Exp $
+# $Header: /var/cvsroot/gentoo-x86/net-misc/smb4k/ChangeLog,v 1.87 2009/11/10 19:54:03 ssuominen Exp $
+
+  10 Nov 2009; Samuli Suominen <ssuominen@g.o> smb4k-0.10.4.ebuild:
+  Change net-fs/samba-client depend to net-fs/samba-client[-minimal] wrt
+  #292599.
 
   09 Nov 2009; Samuli Suominen <ssuominen@g.o> smb4k-0.10.4.ebuild:
   amd64 stable wrt #292368



1.5                  net-misc/smb4k/smb4k-0.10.4.ebuild

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/net-misc/smb4k/smb4k-0.10.4.ebuild?rev=1.5&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/net-misc/smb4k/smb4k-0.10.4.ebuild?rev=1.5&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/net-misc/smb4k/smb4k-0.10.4.ebuild?r1=1.4&r2=1.5

Index: smb4k-0.10.4.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/net-misc/smb4k/smb4k-0.10.4.ebuild,v
retrieving revision 1.4
retrieving revision 1.5
diff -u -r1.4 -r1.5
--- smb4k-0.10.4.ebuild	9 Nov 2009 20:58:31 -0000	1.4
+++ smb4k-0.10.4.ebuild	10 Nov 2009 19:54:03 -0000	1.5
@@ -1,6 +1,6 @@
 # Copyright 1999-2009 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/net-misc/smb4k/smb4k-0.10.4.ebuild,v 1.4 2009/11/09 20:58:31 ssuominen Exp $
+# $Header: /var/cvsroot/gentoo-x86/net-misc/smb4k/smb4k-0.10.4.ebuild,v 1.5 2009/11/10 19:54:03 ssuominen Exp $
 
 EAPI=2
 KDE_LINGUAS="bg cs da de es fr hu is it ja ko_KR nb nl pl pt_BR ru sk sv tr uk zh_CN zh_TW"
@@ -12,12 +12,9 @@
 SRC_URI="mirror://berlios/${PN}/${P}.tar.bz2"
 
 LICENSE="GPL-2"
-KEYWORDS="amd64 ~ppc x86"
 SLOT="4"
+KEYWORDS="amd64 ~ppc x86"
 IUSE="debug handbook"
 
-RDEPEND="
-	|| ( >=net-fs/samba-client-3.4.2 net-fs/mount-cifs )
-	>=kde-base/konqueror-${KDE_MINIMAL}
-"
-DEPEND="${RDEPEND}"
+DEPEND=">=kde-base/konqueror-${KDE_MINIMAL}
+	|| ( >=net-fs/samba-client-3.4.2[-minimal] net-fs/mount-cifs )"





Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
gentoo-x86 commit in net-misc/smb4k: ChangeLog smb4k-0.10.4.ebuild
Next by thread:
gentoo-x86 commit in net-misc/smb4k: ChangeLog smb4k-0.10.4.ebuild
Previous by date:
gentoo-x86 commit in dev-java/jdbc-jaybird/files: compile-xml-2.0.1.patch dist-xml-2.0.1.patch compile-xml-2.1.0.patch archive-xml-2.0.1.patch
Next by date:
gentoo-x86 commit in dev-db/octopus: ChangeLog octopus-3.0.1-r1.ebuild


Updated Jun 26, 2012

Summary: Archive of the gentoo-commits mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.